.screen-layout-horizontal {
    display: none;
}

.screen-layout-vertical {
    display: flex;
}

#order-screen .menu-window .nav-container {
    flex-wrap: wrap;
    flex-direction: row;
}

#order-screen .menu-window .nav-container .logo {
    flex: 1;
    order: 1;
    display: flex;
    padding-left: 50px; /* This will center the logo in nav-container, 50px is the width of the language element */
    justify-content: center;
}

#order-screen .menu-window .nav-container .language-selection {
    order: 2;
}

#order-screen .menu-window .nav-container .menu-options {
    order: 3;
    flex: 1 0 100%;
    justify-content: center;
}

.shopping-cart.screen-layout-vertical {
    width: 100%;
}

.menu-container {
    display: flex;
    height: calc(100% - var(--nav-portrait-height) - var(--shopping-cart-bottom-bar-height));
}

.shopping-cart-bottom-bar {
    display: flex;
    flex-direction: row;
    padding: 30px 50px;
    justify-content: space-between;
    background: var(--Olerex-secondary);
}

.shopping-cart-bottom-bar .cart-discount-card-container {
    gap: 12px;
    width: 170px;
    display: flex;
    align-items: center;
}

.shopping-cart-bottom-bar .cart-discount-card-container img {
    width: 52px;
    height: 32px;
}

.shopping-cart-bottom-bar .cart-discount-card-container .text {
    font-size: 20px;
    line-height: 20px;
    font-family: "Bebas Neue700";
    color: var(--text-2);
}

.shopping-cart-bottom-bar .open-shopping-cart-btn {
    color: #000;
    text-align: center;
    font-family: "Bebas Neue700";
    font-size: 36px;
    line-height: 36px;
    display: flex;
    padding: 16px 50px 12px 50px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 2px;
    background: var(--Olerex-main);
}
